<?php

function delivery_button(){
	$t = new PHPTAL( false );
	$t -> setSource(TMPL_ADMIN_MENU);
	return $t -> execute();
}

define('TMPL_DELIVERY_BUTTON',
<<<TMPL_DELIVERY_BUTTON

TMPL_DELIVERY_BUTTON
);
?>
